@import url("https://fonts.googleapis.com/css2?family=Nanum+Gothic&text=%E2%86%92");

@font-face {
	font-family: "CMUTypewriter Regular";
	src: url(fonts/cmuntt.ttf);
	unicode-range: U+0-00FF;
}

@font-face {
	font-family: "NotoSerif Regular";
	src: url(fonts/NotoSerif-Regular.ttf);
	unicode-range: U+0-00FF;
}

@font-face {
	font-family: "LinuxLibertine Regular";
	src: url(fonts/LinLibertine_Rah.ttf);
	unicode-range: U+0-00FF;
}

@font-face {
	font-family: "LinuxLibertine Bold";
	src: url(fonts/LinLibertine_RBah.ttf);
	unicode-range: U+0-00FF;
}

.markdown-body code {
	font-family: "CMUTypewriter Regular";
}

.markdown-body pre {
	font-size: 24px;
	line-height: 111%;
	/* line-height: 146%;  /* 13/19 */
}

.markdown-body pre code span {
	filter: brightness(50%);
}

.markdown-body code {
	font-size: 20px;
}

#delete-link {
	display: none;
}

.TableObject-item {
	white-space: none;
}
